@charset "utf-8";
/* CSS Document  Created by Leonardo Mart?nez Graphic Designer Amadeus Latam Solution Center 2012*/

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height: 20px;
	text-align: justify;
	color:#333;
}
.txt_small_g {
	font-size:11px;
}

a:hover {
	color:#6B675C;
	text-decoration:underline;
}
#wrapper {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width:100%;
	height:auto;
}
.clear {
	clear:both;
}
header, #header {
	height: 96px;
	width: 957px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.header_logo {
	float:left; height:96px; width:343px;
}
.header_conte {
	float:right; height:96px; width:608px;
}
.header_conte_user {
	float:right; 
	height:auto; 
	width:100%; 
	text-align:right; 
	margin-top:8px;
	font-weight: bold;
	font-size: 10px;
	color: #FFFFFF;
}
.header_conte_user a {
	color: #FFFFFF;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
}
.header_conte_user a:hover {
	color: #FFFFFF;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
}
.header_conte_menu {
	margin-top: 42px;
}
.contenedor_menu {
	width:100%; height:24px;
	background-image:url(../images/fondo_contenedor_menu.jpg);
	background-repeat:repeat-x;
}
nav {
	width:957px; height:24px;
	margin-left:auto; margin-right:auto;
}
#center {
	width:957px; 
	height:auto; 
	margin-left:auto; 
	margin-right:auto; 
	margin-top:16px; 
	/*border-radius:10px;*/
	/*-moz-border-radius:10px;*/ /* Firefox */
	/*-webkit-border-radius:10px;*/ /* Safari y Chrome */
}
.conte_qs {
	/*width:546px;*/	
	width: 476px;
	/*min-height:365px;*/ 
	height:auto;	
	position:absolute; 
	z-index:90;
	
	
}
.tit_qs {
	font-size:16px;
	color:#FFF;
	font-weight:bold;
}
.centro_conte_qs {
	width: 451px; 
	height:auto;
	padding: 12px; 
	background-color: rgba(235,232,223, 0.9);
	float: left;
	border: none;
	border-radius: 0px 10px 10px 10px;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#D6D5CF', endColorstr='#DCDED5'); /* IE */
}
.conte_tabs_qs {
	width: 451px; 
	height:auto;
	float:left;
	z-index:1000;
	position:absolute;
}
.conte_datos_qs {
	float:right; 
	width: 430px; 
	height:auto;   
	z-index:5; 
	padding: 10px;
	background-color: #fff;
	border-radius: 10px;
}
.campo_form_aereo_big {
	border: 1px solid #B0B2B8;
	width:252px;
	height:18px;
	font-size:11px;
	color:#666666;
	margin-top:4px;
}
.campo_form_plan_big {
	border: 1px solid #B0B2B8;
	width:185px;
	height:18px;
	font-size:11px;
	color:#666666;
}
.campo_coments_plan {
	border: 1px solid #B0B2B8;
	width:96%;
	height:72px;
	font-size:11px;
	color:#666666;
	padding: 8px;
}
.campo_form_reserva {
	border: 1px solid #B0B2B8;
	width:252px;
	height:18px;
	font-size:11px;
	color:#666666;
}
.campo_form_reserva_names {
	border: 1px solid #B0B2B8;
	width:166px;
	height:18px;
	font-size:11px;
	color:#666666;
}
.red {
	color:#EB010C;
}
.campo_form_aereo_fecha {
	border: 1px solid #B0B2B8;
	width:80px;
	*width:70px;
	height:18px;
	font-size:11px;
	color:#666666;
	margin-top:4px;
}
.campo_form_fecha {
	border: 1px solid #B0B2B8;
	width:80px;
	*width:70px;
	height:18px;
	font-size:11px;
	color:#666666;
}
.campo_form_aereo_linea {
	border: 1px solid #B0B2B8;
	width:104px;
	height:18px;
	font-size:11px;
	color:#666666;
	/*margin-top:4px;*/
}
.campo_form_plan_fecha {
	border: 1px solid #B0B2B8;
	width:70px;
	height:18px;
	font-size:11px;
	color:#666666;
}
.campo_lista_aereo_hora {
	border: 1px solid #B0B2B8;
	width:auto;
	height:20px;
	font-size:11px;
	color:#666666;
}
.campo_lista_aereo_hora {
	border: 1px solid #B0B2B8;
	width:auto;
	height:20px;
	font-size:11px;
	color:#666666;
}
.campo_lista_planes {
	border: 1px solid #B0B2B8;
	width:252px;
	height:20px;
	font-size:11px;
	color:#666666;
	margin-top:5px;
	text-decoration: 
}
.campo_lista_planes_reserva {
	border: 1px solid #B0B2B8;
	width: 50px;
	height:20px;
	font-size:11px;
	color:#666666;
	margin-top:5px;
}
.campo_lista_pasajeros {
	border: 1px solid #B0B2B8;
	width:auto;
	height:20px;
	font-size:11px;
	color:#666666;
}

.boton_qs {
	border: none;
	width:107px;
	height:32px;
	color:#FFF;
	text-align:center;
	background-image:url(../images/btn_general.png);
	background-position: 0 0;
	background-repeat:no-repeat;
	cursor:pointer;
	background-color: transparent;
	float: right;
	font-weight: bold;
	text-transform: uppercase;
}
.boton_qs:hover {
	background-image:url(../images/btn_general.png);
	background-position: 0 -37px;
}

.boton_qs2 {
	border: none;
	width:30px;
	height:32px;
	color:#FFFFFF;
	text-align:center;
	background-image:url(../images/btn_general.png);
	background-position: 0 0;
	background-repeat:no-repeat;
	cursor:pointer;
	background-color: transparent;
	float: right;
}
.boton_qs2:hover {
	background-image:url(../images/btn_general.png);
	background-position: 0 -37px;
}


.boton_qs3 {
	border: none;
	width:132px;
	height:32px;
	color:#FFF;
	text-align:center;
	background-image:url(../images/btn_nueva_busqueda.png);
	background-position: 0 0;
	background-repeat:no-repeat;
	cursor:pointer;
	background-color: transparent;
	float: right;
	font-weight: bold;
}
.boton_qs3:hover {
	background-image:url(../images/btn_nueva_busqueda.png);
	background-position: 0 -37px;
}


.boton_cerrar {
	border: none;
	width:30px;
	height:28px;
	color:#FFFFFF;
	text-align:center;
	background-image:url(../images/btn_close_light.png);
	background-position: 0 0;
	background-repeat:no-repeat;
	cursor:pointer;
	background-color: transparent;
	float: right;
}
.boton_cerrar:hover {
	background-image:url(../images/btn_close_light.png);
	background-position: 0 -28px;
}



.boton_verde_big {
	background-image: url("../images/btn_pagar.png");
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    height: 31px;
    text-align: center;
    width: 107px;
}
.boton_verde_big:hover {
	background-position: 0 31px;
}
/*
" style=""
*/
.fila_uno_home {
	width:100%; 
	height:365px;  
	margin-left:auto; 
	margin-right:auto; 
	margin-bottom:14px;
}
.banner_principal {
	width:400px; 
	height:365px;
	float:right;
}
.fila_dos_home {
	height:auto; 
	min-height:248px; 
	width:100%;
	margin-bottom:6px;
}
.zona_iconos_turismo {
	height:auto; 
	min-height:248px; 
	width:256px; 
	float:left;
}
.zona_destacados {
	height:auto; 
	min-height:248px; 
	width:697px; 
	float:right;
}
.top_zona_verde {
	height:23px;
	padding-top:6px;
	/*width:auto;*/
	padding-left:10px;
	width:auto;
	/*background-image:url(../images/fondo_top_zona_iconos_t.gif);
	background-position:center;
	background-repeat:no-repeat;*/
	background-color:#006A5D;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	border-radius:10px 10px 0px 0px;
	-moz-border-radius:10px 10px 0px 0px;
	-webkit-border-radius:10px 10px 0px 0px; 
	
}

.conte_zona_iconos_turismo {
	height:209px;
	padding-top:10px;
	width:auto;
	/**width:auto;/*hack ie7*/
	width:253px\0/; /*hack ie8*/
	border-bottom:#CFCFCF 1px solid;
	border-right:#CFCFCF 1px solid;
	border-left:#CFCFCF 1px solid;
	
}
.conte_zona_destacados {
	height:209px;
	padding-top:10px;
	width:auto;
	/**width:auto;/*hack ie7*/
	/*width:253px\0/; /*hack ie8*/
	border-bottom:#CFCFCF 1px solid;
	border-right:#CFCFCF 1px solid;
	border-left:#CFCFCF 1px solid;
	
}
.fila_uno_iconos {
	height:96px;
	width:215px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:6px;
}
.carrusel_home {
	height:188px;
	width:674px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:3px;
	/*background-color:#000000;*/
}
.control_carrusel_home {
	height:18px;
	width:100%;
	background-color:#E4E4E4;
	text-align:center;
}
.tit_desta_plan {
	font-size:13px;
	font-weight:bold;
	margin-top:2px;
}
.precio_desta_plan {
	font-size:13px;
	font-weight:bold;
	color:#E30613;
}
.fila_tres_home {
	width:100%; height:auto;
}
.banner_fila_tres {
	width:256px; min-height:234px; height:auto; float:left;
}
.fila_ofertas_boletines {
	width:697px; min-height:234px; height:auto; float:right;
}
.fila_ofertas {
	width:530px; min-height:234px; height:auto; float:left;
}
.fila_ofertas a {
	color:#454545;
	text-decoration: underline;
}
.fila_ofertas a:hover {
	color:#454545;
	text-decoration: none;
}
.fila_boletines {
	width:162px; min-height:234px; height:auto; float:right;
}
.conte_zona_ofertas {
	height:194px;
	width:auto;
	/**width:auto;/*hack ie7*/
	width:507px\0/; /*hack ie8*/
	padding:5px 10px 5px 10px;
	border-bottom:#CFCFCF 1px solid;
	border-right:#CFCFCF 1px solid;
	border-left:#CFCFCF 1px solid;
	
}
.conte_boletin {
	height:125px;
	margin-bottom:7px;
	width:auto;
	/**width:auto;/*hack ie7*/
	width:149px\0/; /*hack ie8*/
	padding:8px 5px 5px 5px;
	border-bottom:#CFCFCF 1px solid;
	border-right:#CFCFCF 1px solid;
	border-left:#CFCFCF 1px solid;
	text-align:center;
	
}
.campo_conte_boletin {
	font-size:12px; 
	color:#999999;
	
}
.boton_conte_boletin {
	font-size:14px; 
	color:#FFF;
	font-weight:bold;
	text-align:center;
	border:none;
	background-image:url(../images/fondo_boton_enviar_1.jpg);
	background-position:center;
	background-repeat:no-repeat;
	width:68px;
	height:22px;
	cursor:pointer;
}
.boton_conte_boletin:hover {
	background-image:url(../images/fondo_boton_enviar_2.jpg);
}
.miga_pan {
	font-size: 11px;
	color:#999;
	margin-bottom:15px;
}
.miga_pan a {
	font-size: 11px;
	color:#666;
	text-decoration: underline;
}
.miga_pan a:hover {
	font-size: 11px;
	color:#666;
	text-decoration: none;
}
.zona_tips_viajero {
	width:100%; 
	height:800px; 
	background-color:#CCC;
}
#if_tips_viajero {
	width:100%; height:800px;
}
/*
<div class="" style=""><!-- Open div zona_tips_viajero  -->
<iframe class="" scrolling="auto" frameborder="0" src="https://www.checkmytrip.com/cmt/apf/cmtng/triptools?LANGUAGE=ES&SITE=NCMT_ADN" style=""></iframe>
*/
footer, #footer {
	min-height: 209px;
	height: auto;
	width: 957px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top:16px;
}
.footer_copy {
	text-align:center; font-size:12px;font-weight:bold;
	width: 100%;
	height: auto;
}
.footer_logos {
	text-align:center;
	width: 100%;
	height: auto;
	margin-bottom: 5px;
}
.footer_top {
	width:auto; min-height:121px; height: auto; border:#DADADA solid 1px; margin-bottom:15px;
}
.banner_asesoria {
	width:auto;  min-width:10px; height:100px;
	padding: 17px 8px 4px 8px;
	background-image: url(../images/fondo_footer.gif);
	background-position: right center;
	background-repeat: no-repeat;
	float: left;
}
.zona_icos_redes {
	width:auto;  min-width:10px; height:100px;
	padding: 17px 45px 4px 45px;
	background-image: url(../images/fondo_footer.gif);
	background-position: right center;
	background-repeat: no-repeat;
	float: left;
	text-align: center;
}
.txt_siguenos {
	width:100%; text-align:center; color:#006A5D; margin-bottom:16px; font-weight: bold;
}
.logo_iata {
	float:left; margin-left:10px; margin-right:5px; margin-top:18px;
}
.logo_verisign {
	float:right; margin-left:5px; margin-right:10px; margin-top:18px;
}
.banner_saeca {
	width:auto;  min-width:10px; height:100px;
	padding: 17px 8px 4px 32px;
	float: left;
	text-align: center;
}
/*
class="" style=""
*/
/*
<div class="banner_asesoria">
*/
.centro_izq {
	height: auto;
	min-height: 100px;
	width: 210px;
	float: left;
	background-color:#006A5D;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.centro_der {
    float: right;
    height: auto;
    min-height: 100px;
    width: 714px;
}
.datos_espe {
    text-align:right;
	margin-bottom:20px;
}

.conte_zona_matriz {
	height:auto;
	padding:10px;
	width:auto;
	/**width:auto;/*hack ie7*/
	/*width:253px\0/; /*hack ie8*/
	border-bottom:#CFCFCF 1px solid;
	border-right:#CFCFCF 1px solid;
	border-left:#CFCFCF 1px solid;
	margin-bottom:10px;
	
}
.conte_zona_matriz a {
	color:#666;
	font-size:12px;
	text-decoration:underline;
	
}
.tr_fondo_azul {
	background-color: #D6CEC4;
	text-align: center;
	border-bottom: 1px #BCB49F solid;
	padding-bottom:5px;
	padding-top:5px;
}
.td_fondo_gris a {
	color:#006A5D;
	text-decoration:underline;
}
.num_resultados {
	float:left;
	font-weight:bold;
}
.link_resultados {
	float:right;
}
.num_link_resultados_vuelos {
	margin-bottom:10px;
	margin-top:10px;
}
.fila_resultado_vuelos {
	height: auto;
	width: auto;
	margin-bottom: 25px;
	padding: 8px;
	border: 1px solid #CFCFCF;
	color: #333;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}
.conte_vuelos {
	height: auto;
	min-height: 20px;
	width: 548px;
	float: left;
	/*background-color: fuchsia;*/
}
.tarifas_vuelos {
	height: auto;
	min-height: 20px;
	width: 134px;
	padding: 5px;
	float: right;
	background-color: #006A5D;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px; 
}
.precio_tarifas_vuelos {
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.txt_filtros {
    color:#FFF; font-weight:bold; font-size:14px;
}

.name_filtro {
	font-size:13px;
	font-weight:bold;
	margin-bottom:2px;
	margin-top:5px;
}
.conte_filtros {
	padding-bottom:5px;
	border-bottom:#CCC solid 1px;
	margin-bottom:5px;
}
.conte_plan {
	width: 690px;
	height: auto;
	min-height: 200px;
	float: left;
}
.banner_pendon_interno {
	width: 260px;
	height: auto;
	min-height: 200px;
	float: right;
}
.conte_zona_plan {
	height:auto;
	min-height: 100px;
	padding: 10px 5px 10px 5px;
	width:678px;/*important*/
	*width:677px;/*hack ie7*/
	width:677px\0/; /*hack ie8*/
	border-bottom:#CFCFCF 1px solid;
	border-right:#CFCFCF 1px solid;
	border-left:#CFCFCF 1px solid;	
}
.conte_slider_fotos {
	width:678px; height:339px;
}
.top_reserva_plan {
	width:auto; height:24px; background-color:#006A5D; color:#FFF;
	padding: 6px 10px 10px 10px;
	font-size: 20px;
	font-weight: bold;
}
.top_reserva_plan a {
	color:#FFF;
	text-decoration: underline;
	font-size: 14px;
	font-weight: bold;
}
#conte_form_reserva_plan {
	width: auto;
	height: auto;
	padding: 10px;
	background-color: #E9E9E9;
	margin-top: 5px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
.conte_info_plan {
	width:100%; 
	height:auto; 
	margin-top:10px; 
}


	
.conte_info_pasajeros_vuelo {
	float: left;
    height: auto;
    min-height: 200px;
    width: 690px;
}



.tit_info_emergencia {
    height: auto;
    width: auto;
	background-color:#04433B;
	padding:8px;
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	background-image:url(../images/contact_emergency_icon.png);
	/*background-position:left;*/
	background-position:5px;
	background-repeat:no-repeat;
	padding-left:35px;
}
.tit_pago {
    height: auto;
    width: auto;
	background-color:#006A5D;
	padding:8px;
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	background-image:url(../images/pay_icon.png);
	/*background-position:left;*/
	background-position:5px;
	background-repeat:no-repeat;
	padding-left:35px;
}
.conte_detalle_vuelo_der {
	width: 240px;
	height:auto;
	float: right;
	background-color:#006A5D;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.condiciones_vuelo {
    line-height: 20px;
    margin-bottom: 5px;
    width: 100%;
}

.centro_disponibilidad_planes {
	 width: 100%;
	 height: auto;
}
.conte_dispo_planes {
	height: auto;
	min-height: 20px;
	width: 760px;
	float: left;
	/*background-color: fuchsia;*/
}
.fila_resultado_planes {
	height: auto;
	width: auto;
	margin-bottom: 25px;
	padding: 8px;
	border: 1px solid #CFCFCF;
	color: #333;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}
.fila_resultado_planes:hover {
	background-color: #F0F0F0;
}
.fila_nombre_plan {
	background-color:#006A5D; 
	font-size:14px; 
	color:#FFF; 
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	padding-left:10px;
}
.foto_dispo_plan {
	width:140px;
}
.ciudad_pais_precio_plan {
	margin-bottom:8px; border-bottom:#DADADA solid 1px; padding-bottom:2px;
}
.ciudad_pais_plan {
	width:auto; float:left; font-size:13px;
}
.precio_plan {
	width:auto; float:right;
}
.precio_detalle_plan {
	font-size:18px; color:#E30613; font-weight:bold;
}
.descripcion_corta_plan {
	margin-bottom:10px;
}

.zona_pago_tarjeta {
	border-top:#CCC solid 1px; margin-top:18px; padding-top:18px; margin-bottom:18px;
	
}
.conte_confirmacion_reserva {	 
    height: auto;
    margin-bottom: 10px;    
    width: auto;
}
.conte_final_reserva {
	height: auto;
    margin-top: 10px;
    padding: 0 30px;
    width: 409px; 
}
.txt_gracias_compra {
	text-align:left; 
	font-size:12px; 
	font-weight:bold; 
	color:#777777;
	margin-bottom: 8px;
	border-bottom:1px solid #BCB49F; 
	padding: 15px 8px 15px 30px;
    text-transform: uppercase;
}
/*
class="" style=""
*/

.campo_form_tarjeta {
    border: 1px solid #B0B2B8;
    color: #666666;
    font-size: 11px;
    height: 18px;
    width: 140px; 
}

.campo_form_codigo {
    border: 1px solid #B0B2B8;
    color: #666666;
    font-size: 11px;
    height: 18px;
    width: 50px;
}

.priceOffer{
	color: #E30613;
    font-weight: bold;
    text-align: right;
}

.centro_der_resumen{
	background-image: url("../images/deg_iz_info_pas.jpg"); 
	background-repeat: repeat-x; 
	float: right;
	width: 48%;
	padding-right: 1%;
	height: auto;
	min-height: 321px;
	padding-bottom: 8px;
}

.centro_izq_resumen{
	background-image: url("../images/deg_iz_info_pas.jpg"); 
	background-repeat: repeat-x; 
	float: left;
	width: 49%;	
	padding-bottom: 8px;
}



.txt_cod_compra{
	text-align:left;	
	padding: 2px 0;
}
.txt_cod_compra strong{
	float:right;
	color: #BE3A34;
}
.txt_cod_compra strong.price{
	float:right;
	color: #000000;
	font-size: 18px;
}


#star_sesion h2{
	/*background-image: url("../images/bd_sub_li.jpg");
    background-position: left bottom;
    background-repeat: repeat-x;*/
    color: #6B675C;
    float: left;
    font-size: 13px;
    font-weight: bold;
    
    text-transform: uppercase;
    width: 470px;
}


#user_registrer .formInput{
	float:left;
	margin-top:4px;
}

#user_registrer #button{
	float:right;
	margin-right:50px;
	margin-top:12px;
}

#new_user{
	float:left;
	margin-top:6px;
}
.conte_reserva_data{
	width: 300px;
}

.conte_data_general{
	padding: 0 30px;
	font-size: 12px;
}
.conte_pass_air{
	border-bottom: 2px solid #BCB49F;
    border-top: 2px solid #BCB49F;
    margin-bottom: 15px;
    margin-top: 15px;
    padding-bottom:6px;
}
.conte_pass_air .pass_detail{	
    padding-top: 6px;
}

.conte_pass_air .pass_detail .count_pax{
	color: #BE3A34;
    font-size: 15px;
    font-weight: bold;
}

.conte_pass_air .pass_detail .conte_ticket{
	float: right;
	margin-top: 3px;
}
.itinerary_details{	
	float: left;
    width: 198px;
}

.conte_resume_itinerary{
	text-align: right;
}

.conte_resume_itinerary strong{
	float: left;
}

.conte_it_title{
	color: #BE3A34;
    font-size: 14px;
    font-weight: bold; 
    margin-bottom: 5px;   
}

.conte_it_date{
	font-size: 13px;
    font-weight: bold;  
	margin-bottom: 10px;
}
.conte_resume_itinerary div{
	margin-bottom: 4px;
}
.right_itin{
	float:right;
}

.top_zona_verde_dos{
	background: none repeat scroll 0 0 #E9E7DB;
    color: #777777;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 10px 8px 10px 30px;
    text-transform: uppercase;
}



/* ESTILOS PARA LAS TABLAS  */

.enlaces_pie_tabla a {
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-decoration: underline;
}
.enlaces_pie_tabla a:hover {
	color: #EC7100;
	text-decoration: overline;
}
/*  Estilos para tablas generales */


#tabla_general_ho {
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#020202;
	margin: 0;
	padding: 0;
	width: 70%;
	text-align: left;
}
#tabla_general_ho td {
	padding: 15px 0px 15px 0px;
	text-align:left;
	width:50%;
}

/*  Estilos para tablas tamaño autoajustable 100% */

#tabla_ho {
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#5F6060;
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: left;
	border:1px solid #D6CEC4;
}
.td_center {
	text-align: right;
}
#tabla_ho caption {
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 5px;
	text-align: left;
	text-transform: uppercase;
}
#tabla_ho td {
	border-right: 1px solid #D6CEC4;
	padding: 8px;
	text-align:center;
}
#tabla_ho th {
	text-align: center;
	padding:10px 17px 10px 4px;
}
#tabla_ho thead th, #tabla_ho tfoot th, #tabla_ho tfoot td {
	background-color: #D6CEC4;
	font-size: 12px;
	font-weight: bold;
	color:#6B675C;
	border-right:1px solid #F4F2F0;
}
.tabla_fin_izq {

}
.tabla_fin_der {
	border-right:1px solid #D6CEC4 !important;
}
#tabla_ho tbody th {
	padding-left: 24px;
}
#tabla_ho tbody th, #tabla_ho td {
	background-color:#FEFEFD;
}
#tabla_ho tbody tr:hover td, #tabla_ho tbody tr:hover th {
	/*background-color: #E5E5CB;
	background-color: #D5CEBB;*/
}
#tabla_ho tr.odd td, #tabla_ho tr.odd th {
	background-color: #EBE8DF;
}
#tabla_ho tbody a {
	color: #0084BE;
	text-decoration: underline;
}
#tabla_ho tbody a:hover {
	color: #BF311A;
	text-decoration: underline;
}
#tabla_ho tbody td+td+td+td a {
	/*padding-right: 12px;*/
}
#tabla_ho tfoot th {
	text-align: right;
}
#tabla_ho tfoot th:after {
	content: ":";
}
.enlaces_pie_tabla a {
	font-size: 12px;
	font-weight: normal;
	color: #6B675C;
	text-decoration: underline;
	font-weight:bold;
}
.enlaces_pie_tabla a:hover {
	color: #BF311A;
	text-decoration: none;
}

img {
	border: 0px;
}

/* FIN ESTILOS PARA LAS TABLAS  */


/*ESTILOS HISTORY ORDER*/

.clear {
	clear:both;
}
.contenedor_history_order {
	padding: 0px;
	height: auto;
	min-height:10px;
	width: 952px;
	background-color:#FFFFFF;
	background-image:url(../images/bg_module.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.tit_order_no_icon {
	color:6B675C;
	font-weight:bold;
	text-transform:uppercase;
	background-image:url(../images/border_tit_order.png);
	background-repeat: repeat-x;
	background-position: bottom;
	width:auto;
	padding: 18px 22px 12px 22px;
}
.fila_filtros_history_order {
	color:#010101;
	background-image:url(../images/border_tit_order.png);
	background-repeat: repeat-x;
	background-position: bottom;
	width:auto;
	padding: 18px 22px 12px 22px;
	font-size:11px;
}
.campo_fila_filtros_history_order {
	color:#666;
	font-size:11px;
	width:111px;
	height:21px;
	border:1px solid #A3A3A2;
	background-color:#FFF;
}
.zona_tabla_ho {
	width:auto;
	padding: 32px 10px 12px 10px;
}

.boton_formularios_filtros {
	border: none;
	width:107px;
	height:32px;
	color:#FFF;
	text-align:center;
	background-image:url(../images/btn_formularios_filtros.png);
	background-position: 0 0;
	background-repeat:no-repeat;
	cursor:pointer;
	background-color: transparent;
	float: right;
}
.boton_formularios_filtros:hover {
	background-image:url(../images/btn_formularios_filtros.png);
	background-position: 0 -37px;
}
.tit_detalle_pedido {
	color:6B675C;
	font-weight:bold;
	text-transform:uppercase;
	background-color:#EBE8DF;
	width:908px;
	padding: 14px 22px 14px 22px;
	margin-bottom:9px;
}
.tit_order_icon {
	background-image:url(../images/ico_person.gif);
	background-position:left;
	background-position:left;
	background-repeat:no-repeat;
	padding: 5px 0px 2px 22px;
}
.fila_detalle_history_order {
	color:#010101;
	background-image:url(../images/border_tit_order.png);
	background-repeat: repeat-x;
	background-position: bottom;
	width:auto;
	padding: 22px 22px 22px 22px;
}
.td_ida {
	color:#6B675C;
	font-size:12px;
	font-weight:bold;
	width:33px;
}
.td_detalle {
	color:#5F6060;
	font-size:12px;
	width:241px;
}
.td_tit_detalle {
	color:#6B675C;
	font-weight:bold;
}
.td_regreso {
	color:#6B675C;
	font-size:12px;
	font-weight:bold;
	width:69px;
}
.td_numero_vuelo {
	color:#6B675C;
	font-size:12px;
	font-weight:bold;
	width:105px;
}
.td_txt_vuelo_clase {
	color:#5F6060;
	font-size:12px;
	width:69px;
}
.td_clase {
	color:#6B675C;
	font-size:12px;
	font-weight:bold;
	width:51px;
}
.fila_detalle_history_order_no_line {
	color:#6B675C;
	width:auto;
	padding: 12px 22px 22px 22px;
	font-size:12px;
}

/* FIN ESTILOS HISTORY ORDER*/



